/* Global Styles */



/* Reset some default styles */
body, h1, h2, h3, p, ul, li {
    margin: 0;
    padding: 0;
}
.content h1{
    text-align:center;
}



body {
  position:relative;
  z-index:0;
  
  margin: 0;
  padding: 0;
  font-family: 'Poppins', Arial, sans-serif;
  background-color: #f9f9f9;
  
  overflow-x:hidden !important;
}

html{
    overflow-x:hidden !important;
}


.clear{
    clear:both !important;
}



.hide{
    display:none;
}
.show{
    display:block;
}
.show1{
    display:inline-block;
}



.left{
    text-align:left;
}
.center{
    text-align:center;
}
.right{
    text-align:right;
}
.center-margin{
    margin:0 auto !important;
}


.small{
    font-size:10px;
}
.medium{
    font-size:14px;
}
.regular{
    font-size:16px;
}
.normal{
    font-size:16px;
}
.large{
    font-size:20px;
}


.nomargin{
    margin:0 !important;
}
.no-margin{
    margin:0 !important;
}



.bold{
    font-weight:bold !important;
}

.italic{
    font-style: italic !important;
}
.underline, .underlined{
    text-decoration: underline !important;
}



.notbold, .not-bold{
    font-weight:normal !important;
}

.bold100, .bold-100{
    font-weight:100 !important;
}
.bold200, .bold-200{
    font-weight:200 !important;
}
.bold300, .bold-300{
    font-weight:300 !important;
}
.bold400, .bold-400{
    font-weight:normal !important;
}

.bold500, .bold-500{
    font-weight:500 !important;
}
.bold600, .bold-600, .bold-half, .half-bold{
    font-weight:600 !important;
}
.bold700, .bold-700{
    font-weight:700 !important;
}
.bold800, .bold-800{
    font-weight:800 !important;
}



.notitalic, .not-italic{
    font-style: normal !important;
}




hr.black{
    border-bottom:5px black solid;
    margin-top: 30px;
    margin-bottom: 20px;
}




header, content, footer, .container{
    overflow:hidden;
}

/*lessons page - for the buttons wrap*/
body.lessons content, body.lessons .container{
    overflow:unset;
}


/* Container styles */
content {
    display: block;
    width: 100%;
    padding:0;
    margin: 0 auto;
    background: linear-gradient(to top, #fecdcd, #ffdcdc, #fff3f3, #fecdcd, #ffdcdc, #ffe7e7, #ffe7e7,  #fecdcd, #ffdcdc, #fff3f3, #ffdcdc);
    position: relative;
    min-height: 100px;
    clear:both;
}


/* pink vignette effect */
/*
content .container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100px;
    background: rgba(255,255,255,.2);
    opacity: 1;
    box-shadow: inset 0 0 55px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 0 55px rgba(254, 205, 205, 0.4);
}
*/



/* Additional styling for content inside the container */
content .container {
    position: relative;
    
    width:80%;
    height:auto;

    margin: 0 auto;
    
    color: #2b2b2b;
}

/* Content pages - body class - skinny max width */
/* CONTENT PAGE */
body.content-page-skinny content .container {
    max-width: 600px;
}
/* CONTACT PAGE */
body.content-page-wide content .container {
    max-width: 900px;
}


content .container img{
    width:80%;
    border-radius:10px;
    box-shadow: 0px 0px 15px rgb(255 255 255 / 65%), 0px 0px 15px rgb(255 255 255 / 65%), 0px 0px 15px rgb(255 255 255 / 65%) !important;
    text-align:center;
}
content .container img.plain-image{
    width:80%;
    border-radius:unset;
    box-shadow: unset !important;
}
content .container img.full-width{
    width:100%;
}
content .container img.width-auto{
    width:auto;
    height:auto;
}



.clear{
    clear:both;
}

.max-width{
    width: 600px;
}






/* Header Styles */

header {
  position: relative;

  height:130px;

  padding: 10px 0;
  
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  
  /*background: url(../images/backgrounds/love-background-1.1.png) no-repeat center/cover;
  background-position: 81% 43%; */ /*50% 30% / 69% 43%
  background: linear-gradient(to right, #122c8f, #0052eb);*/
  background: #ff9898;
  
  border-bottom:0px #be0709 solid;
}

/*
header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255 157 156 / 50%);
}
*/




header .logo_link {
    color: white;
    text-decoration: none;
    background: #3026ca;
}

header .logo_link .logo {
    /* hiding the whole section */
    display: none;
    
    margin-top: -20px;
    margin-bottom: 20px;
    position: absolute;
    top: 0;
    left: 50px;
    background: #ff9d9c;
    background: linear-gradient(to top, #ffadac, #ff9291);
    box-shadow: 2px 0px 5px 5px rgb(151 50 50 / 20%);

    
    padding:10px;
    padding-top:30px;
    
    width:215px;
    height:180px;
}

header .logo_link .logo .logo-magi-society{
    width:210px;
    height: auto;
}
header .logo_link .logo .logo-love-oracle{
    width:210px;
    height: auto;
}



header .login-link img{
    height:15px;
    width: auto;
    margin-right:10px;
}
header .login-link{
    background:#ffb1b2;
    border-left: 10px rgb(231 136 136) solid;
}
header .login-link:hover{
    background:#ba0a0c;
}





content h1, content h2, content h3, content h4, content h5{
    line-height:30px;
    text-align:center;
}
content h1{
    line-height:40px;
}


/* Logo */
.animated-gif{
    width:600px;
    height:auto;
    /*box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);*/
    margin-top:-20px;
}



.under-header{
  position: relative;

  height:55px;
  height: 130px;

  padding: 10px 0;
  
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  
  /*background: url(../images/backgrounds/love-background-1.1.png) no-repeat center/cover;
  background-position: 81% 43%; */ /*50% 30% / 69% 43%
  background: linear-gradient(to right, #122c8f, #0052eb);*/
  background: #ff9898;
  
  border-top:5px #fec2c3 solid;
}

.under-header nav{
    margin: 0 auto;
    
    width: auto;
    
    position:absolute;
    top:20px;
    right:20px;
}

.under-header nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position:relative;
}

.under-header nav li {
  margin-right: 0px;
  float:left;
  height: 45px;
  position: relative;
}

.under-header nav a::after {
  content: "";
  position: absolute;
  bottom: 15px; /* Adjust the value to move the underline down */
  left: 50%;
  transform: translateX(-50%);
  width: 60%;
  height: 3px; /* Adjust the value to set the thickness of the underline */
  background-color: #ffbfbf; /* Set the desired color for the underline */
}

.under-header nav li.active a::after {
    background-color: #fb6e70; /* Set the desired color for the underline */
}



.under-header nav a {
  position: relative;
  text-decoration: none;
  background: #0700a6; /* darker #122c8f */
  background: linear-gradient(to top, #ff9291, #ffadac);
  background: #ffadac;
  
  margin-left:5px;
  
  color: #ba0a0c;
  font-weight:600;
  text-transform:uppercase;
  padding: 10px 20px 20px 20px;
  transition: color 0.3s ease;
  /*transition: background-color 0.3s ease, color 0.3s ease;*/
  
  width: auto;
  max-width: 100px;
  
  display: block;
  height: 80px;
}
.under-header nav a.wider {
  width: auto;
  max-width: 150px;
}

.under-header nav a:hover {
  background: #ba0a0c; /* pink #ed807f */
  color: #ffffff;
}
/*
.under-header nav a::before {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #ffadac;
  transition: width 0.5s, height 0.5s, margin 0.5s, bottom 0.5s;
}
*/
.under-header nav li.active a {
  background: #f7caca;
  color: #c57a7b;
  width: auto;
  max-width: 100px;
}
.under-header nav li.active a.wider {
  max-width: 150px;
}
.under-header nav li:hover a::before {
  width: 20px;
  height: 20px;
  background-color: #ffadac;
  bottom: -30px;
  margin-bottom: 4px;
  z-index: 1;
}
.under-header nav li.active a::before{
  width: 20px;
  height: 20px;
  background-color: white;
  bottom: -30px;
  margin-bottom: 4px;
  z-index: 1;
}




header .container{
  max-width: unset;
  width: 100%;
}




h1 {
  margin-bottom: 20px;
}
h1,h2,h3,h4,h5{
    color: #b21818;
}




/* Footer Styles */

footer {
  padding: 20px;
  text-align: center;
  position: relative;
}

footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255 157 156 / 58%); /* Adjust the blue color and opacity as needed */
  z-index: -1; /* Position the overlay behind the content */
}

footer::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: url(../images/footer-background-image.png) repeat center;*/
  /*background: url(../images/backgrounds/love-background-1.1.png) no-repeat center/cover;
  background-position: 55% 55%;*/
  z-index: -2; /* Position the background image behind the overlay and content */
}

footer .container {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
}



footer p {
  color: #c04141;
  font-size: 14px;
}



footer{
    position:relative;
}
footer .links{
    float:left;
}
footer .links a{
    color: #c04141;
    padding-left:20px;
    padding-right:20px;
    text-decoration:none;
}

footer .logo1{
    float:right;
}
footer .word1{
    letter-spacing: 0.2em;
    color:#ed807fa;
}
footer .word2{
    color:#b21818;
    font-weight:bold;
    font-size:20px;
}




footer ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  padding:0;
  margin:0;
}

footer li {
  position: relative;
}

footer a {
  text-decoration: none;
  color: #000;
  position: relative;
}

footer .links a::before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #ed807f; /* Updated to the desired color for small circles */
  transition: width 0.5s, height 0.5s, bottom 0.5s;
}

footer .links li.active a::before,
footer .links li:hover a::before {
  width: 13px; /* Adjusted to be 30% bigger than the small circle */
  height: 13px; /* Adjusted to be 30% bigger than the small circle */
  bottom: -17px;
  transition: width 0.5s, height 0.5s, bottom 0.5s;
}

footer .container{
    padding:0;
}








/* Above Footer area */

.white_area, .dark_red_area, .light_red_area{
    min-height:150px;
    width:100%;
    padding-top:50px;
    padding-bottom:50px;
}
.dark_red_area{
    background: #bc4241;
}


.light_red_area{
    background: #d37168;
}




.above-footer-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* Four columns */
  gap: 10px; /* Adjust gap as needed */

  width: 64%;
      max-width: 900px;
      width: 89%;
  margin:0 auto;
}

.above-footer-column {
}





.above_footer button{
    border-radius:3px;
}

.above_footer .hr_wrap{
    width:65%;
      max-width: 900px;
      width: 89%;
    margin: 0 auto;
    margin-bottom:40px;
}
.above_footer hr{
    height:5px;
    background:#e16561;
    border-bottom: 5px #bc4241 solid;
    
    border-right:0;
    border-left:0;
    border-top:0;
    
    opacity: .5;
}

.above_footer .hr_wrap.light-colors hr{
    background:#e88683;
}





.try-learn-buttons-container {
  display: grid;
  grid-template-columns: 48% 48%; /* 45% columns with a gap in the middle */
  gap: 3%; /* Gap in the middle */
}

.try-learn-button button{
    width:100%;
}


.above_footer .full-width-centered{
    width:65%;
      max-width: 900px;
      width: 80%;
    margin:30px auto;
}



/* For mobile devices */
@media (max-width: 800px) {
  .above_footer .above-footer-container {
    grid-template-columns: repeat(2, 1fr); /* Two columns */
    width: 90%;
  }

  .try-learn-buttons-container {
    grid-template-columns: 1fr; /* Stacked for mobile */
    gap: 0; /* No gap for mobile */
  }

  .above_footer .hr_wrap{
      width:90%;
  }

}

















.box-outline{
    width:80%;
    
    margin:0 auto;
    padding:20px;
    
    border:2px black solid;
    
    text-align:center;
}
.box-outline a{
    /*font-size: 24px;*/ /* 24px */
}


.disclaimer{
    font-size: 10px;
    color: black;
    text-align:center;
}






/* ------------------------------- */

    header{
        display:block;
    }
    #mobile_menu_outer_wrap {
        display:none;
        width: 100%;
    }
    #mobile_menu_wrap{
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        flex-direction: row-reverse;
        width:100%;
        min-height:200px;
        border:0px gray solid;
        background: #ffc1c0;
        border-bottom:40px rgb(203 0 0 / 60%) solid;
        border-top:10px rgb(203 0 0 / 60%) solid;
    }
    #mobile_logo_wrap{
        /*background: linear-gradient(to top, #be0709, #da6360, #ea8787, #f5a1a0, #ffc1c0 );*/
        background: linear-gradient(to top, #ffadac, #ff9291);
        width: 100%;
        display:block;
        min-height: 60px;
        position: relative;
    }
    a.site_info_link_mobile{
        color:white;
    }
    #mobile_logo{
        border: 0px gray solid;
        float: left;
        margin-right: 10px;
        margin-top: 15px;
        margin-left: 10px;
    }
    #mobile_logo img{
        width: 150px;
        height: auto;
        margin-top: 3px;
    }
    #mobile_site_text{
        color:white;
        float: left;
        margin-top: 4px;
        margin-left: 10px;
        font-size: 30px;
    }
    #mobile_site_text a{
        text-decoration:none;
        font-weight:bold;
        font-size: 20px;
    }
    .mobile_menu_icon{
        border:0px gray solid;
        height:50px;
        width:15%;
        text-align:left;
        padding-top:10px;
        padding-left:25px;
        margin-bottom:0px;
        float: left;
    }
    #mobile_menu{
        border:0px gray solid;
        width:100%;
        min-height:200px;
        margin-bottom: 50px;
    }
    #mobile_menu ul{
        list-style: none;
        padding-left: 0;
    }
    #mobile_menu a{
        font-size: 24px;
        display: block;
        padding: 10px 10px 10px 40px;
        border-top: 1px black solid;
        margin-top: 2px;
        color:white;
        background: #0052eb;/*#122c8f, #0052eb);*/
        background: linear-gradient(to bottom, #da6360, #ea8787);
        
        font-weight:600;
        text-decoration:none;
    }
    #mobile_menu a.login-link img{
        display: inline-block;
        margin-bottom: -4px;
        margin-right: 10px;
        height: 25px;
        width: auto;
    }
    #mobile_menu a:hover{
        background: #be0709;
        color:white;
        font-weight:600;
    }
    #mobile_menu .active a{
        background: #be0709;
        color:white;
    }

/* ------------------------------- */

    .menu_icon_container {
      display: inline-block;
      cursor: pointer;
    }

    .bar1, .bar2, .bar3 {
      width: 35px;
      height: 5px;
      background-color: #fff1f0;
      margin: 6px 0;
      transition: 0.4s;
    }

    /* Rotate first bar */
    .change .bar1 {
      transform: translate(0, 11px) rotate(-45deg);
    }

    /* Fade out the second bar */
    .change .bar2 {opacity: 0;}

    /* Rotate last bar */
    .change .bar3 {
      transform: translate(0, -11px) rotate(45deg);
    }

/* ------------------------------- */



















.header-top{
    position:relative;
    
    width:100%;
}

.header-top-line-1{
    position:relative;
    
    width:100%;
    height:5px;
    
    border-top:10px #fec2c3 solid;
    background: linear-gradient(to right, #be0709, #ffc1c0);
}

.pink-border{
    position:relative;
    
    width:100%;
    height:5px;
    
    background: linear-gradient(to right, #be0709, #ffc1c0);
}



.header-top-line-3{
    position:relative;
    
    width:100%;
    height:2px;
    
    border-top:0px #fec2c3 solid;
    background: linear-gradient(to right, #be0709, #ffc1c0);
}


/* mobile */
.pink-red-border-thin1{
    position:relative;
    
    width:100%;
    height:5px;
    
    border-top:3px #be0709 solid;
    background: linear-gradient(to right, #be0709, #ffc1c0);

}

.red-to-pink-gradient-line{
    position:relative;
    
    width:100%;
    height:5px;
    
    border-top:3px #be0709 solid;
    background: linear-gradient(to right, #be0709, #ffc1c0);

}


.pink-line{
    position:relative;
    
    width:100%;
    height:10px;
    
    background: #fec2c3;
}



.header-top-line-bottom{
    position:relative;
    
    width:100%;
    height:5px;
    
    border-top:0px #fec2c3 solid;
    background: linear-gradient(to right, #be0709, #ffc1c0);
}








.nav-wrap-top-row{
    width:100%;
    height:35px;
    background: white;
}


.half a{
    color: #1f30a1;
    font-size: 13px;

    text-decoration:none;
    
    line-height: 35px;
}

.half a:hover {
    text-decoration: none !important;
}
.half a i{
    color: #1f30a1;
    margin-right:10px;
}


.half ul {
  list-style: none !important;
  padding: 0 !important;
  margin: 0 !important;
}


.half ul li {
  display: inline-block; /* Display list items horizontally */
  margin-right: 10px; /* Add spacing between list items */
}




.mobile-top-text-row{
    height:25px;
    font-size:13px;
    color:blue;
    border:0px gray solid;
    background:white;
    padding-left:10px;
    text-align:center;
}
.mobile-top-text-row a{
    text-decoration:none !important;
    color: #1f30a1 !important;
    line-height:25px;
}



.half{
    width:49%;
    padding-left:10px;
    float:left;
    margin-top:0px;
    
    text-align:right;
    color:black;
    border:0px gray solid;
    overflow:hidden;
    max-height:30px;
}
.half:nth-child(1) {
    width:47%;
    text-align:left;
}














.footer-top-line-1{
    position:relative;
    
    width:100%;
    height:8px;
    
    border-top:3px #be0709 solid;
    background: linear-gradient(to right, #be0709, #ffc1c0);
}





/* Mobile */
.mobile-logo-society{
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    float: right;
    text-align: right;
    border: 0px white dashed;
}
.logo-mobile--magi-society{
    height:50px;
    width:auto;
    
    margin-top: 45px;
    margin-right: 5px;

    border:0px gray dashed;
}


















/* --------------------------------------------- */
/* .paypal-link */
/* this class is set in base.js - (.paypal-link) */
/* --------------------------------------------- */
form.paypal-link{
    margin: auto;
    padding: unset;
    background-color: unset;
    border-radius: unset;
    box-shadow: unset;
}

form.paypal-link>input{
    width: unset;
    padding: 0px;
    border:0px gray solid;
}











/* Glossary Links - that open in a new tab */
a.glossary:link, a.glossary:visited, a.glossary:active, a.glossary:hover{
    text-decoration: none;
    color: blue;
}
a.glossary:hover {
    text-decoration: underline;
}
a.magi:link, a.magi:visited, a.magi:active, a.magi:hover{
    text-decoration: underline;
    color: red;
}












.back-to-top{
    position:fixed;
    bottom: 20px;
    right: 10px;
    
    z-index: 999;

    width:60px;

    color: white;
    text-align:center;

    border:0px gray solid;
    border-radius: 100px;
    background-color: rgba(255,255,255,.8);
    box-shadow: white 0px 5px 20px;
    
    cursor: pointer;

    transition: background-color .3s;
}
.back-to-top:hover{
    color: white;
    background-color: rgba(255,255,255,1);
}


.back-to-top .circle{
    position:relative;
    z-index:2;
    
    width:30px;
    height:30px;
    
    padding:15px;
    
    
    font-size:35px;
    line-height:30px;
    
    color:white;
    text-align:center;
    
    border-radius: 100px;

    background-color: rgba(100,100,100,.8);
    box-shadow: gray 0px 5px 20px;

    animation: rotateAnimation 7s infinite;
    transform-origin: center; /* To rotate around the center of the element */

    transition: background-color .3s;

}


@keyframes rotateAnimation {
    0% {
        transform: rotate(-15deg);
    }
    2% {
        transform: rotate(-15deg);
    }
    5% {
        transform: rotate(15deg);
    }
    10% {
        transform: rotate(-15deg);
    }
    15% {
        transform: rotate(15deg);
    }
    20% {
        transform: rotate(0deg);
    }
    
}


.back-to-top:hover .circle{
    background-color: rgba(100,100,100,1);
}

.back-to-top .icon-in-circle{
    margin-top: -5px;
}

.back-to-top p{
    color:gray;
    font-size:10px;
    text-shadow: 1px 1px 5px rgba(255,255,255,0.8);
    
    
    padding: 2px;

    width:unset;

    border:0px orange solid;

    transition: color .3s;
}

.back-to-top:hover p{
    color:black;
}







/* on pages: each lesson.php page */
.back-to-links-for-lessons, .back-to-links-for-each-main-lesson-page{
    border:0px gray solid;
    padding:20px;
    padding-left:0;
}
.back-to-links-for-lessons p, .back-to-links-for-each-main-lesson-page p{
    margin-bottom:35px;
}




.disclaimer-article{
    text-align:left;
    margin-top:50px;
}
.disclaimer-text{
    font-size:12px;
    line-height:12px;
    
    color:black;
    font-family:Arial;
}
.disclaimer-middle-space{
    height:25px;
}














.Section1{
    padding-top:50px;
    padding-bottom: 70px;
}




.Section1 .indent, .Section1 .indent1, .Section1 .indent-1{
    margin-left:50px;
}
.Section1 .indent2, .Section1 .indent-2{
    margin-left:75px;
}
@media screen and (max-width: 480px) {
    .Section1 .indent2, .Section1 .indent-2{
        margin-left:25px;
    }
}

.Section1 .indent-both-sides{
    margin-left:50px;
    margin-right:50px;
}


.Section1 .indented-1{
    margin-left: 100px !important;
}
@media screen and (max-width: 768px) {
    .Section1 .indented-1{
        margin-left: 80px !important;
    }
}
@media screen and (max-width: 480px) {
    .Section1 .indented-1{
        margin-left: 40px !important;
    }
}



.Section1 .underline{
    text-decoration: underline !important;
}
.Section1 .no-underline{
    text-decoration: none !important;
}


.Section1 h1,.Section1 h2,.Section1 h3,.Section1 h4,.Section1 h5{
    color: #b21818; /* dark blue */
}
.Section1 h2, .Section1 h3{
    text-align:center;
    margin-bottom:20px;
}
.Section1 h3{
    line-height: 35px;
}

.Section1 p{
    margin-bottom:25px;
    display:block;
}

.Section1 .box p, .Section1 .box h2{
    display:block !important;
}


.Section1 h5{
    margin-bottom:20px;
}



/* duplicated (from top) - specifically for within .Section1 content */
.Section1 .left{
    text-align:left;
}
.Section1 .center{
    text-align:center;
}
.Section1 .right{
    text-align:right;
}

.Section1 .nomargin{
    margin:0;
}


.Section1 a{
    display:inline;
    margin-bottom:10px;
}

.Section1.no-underline-links a{
    display:inline;
    margin-bottom:10px;
    text-decoration:none;
}
.Section1.no-underline-links a:hover{
    text-decoration:underline;
}




.Section1 p.quote, .Section1 p.quote1 {
    margin-left: 50px;
    margin-right: 50px;
    
    color: navy;
}






.Section1 .box-outline-plain{
    border:1px black solid;
    padding:20px 30px;
}

.Section1 .box-simple{
    border:7px black solid;
    padding:20px 30px;
}

.Section1 .box-outline{
    border:1px black solid;
    padding:20px;
    text-align:center;
    margin-top:50px;
    margin-bottom:50px;
}

.Section1 .box-outline.thick{
    border-width:10px;
    width:85%;
    margin: 0 auto;
}

.line-height0, ul.line-height-0px li, .line-height-0px, .line-height-0px, .line-height-none, .no-line-height{
    line-height:0px !important;
}
.line-height10, .line-height-10px, ul.line-height-10px li{
    line-height:10px !important;
}
.line-height11, .line-height-11px, ul.line-height-11px li{
    line-height:11px !important;
}
.line-height12, .line-height-12px, ul.line-height-12px li{
    line-height:12px !important;
}
.line-height13, .line-height-13px, ul.line-height-13px li{
    line-height:13px !important;
}
.line-height14, .line-height-14px, ul.line-height-14px li{
    line-height:14px !important;
}
.line-height15, .line-height-15px, ul.line-height-15px li{
    line-height:15px !important;
}
.line-height16, .line-height-16px, ul.line-height-16px li{
    line-height:16px !important;
}
.line-height17, .line-height-17px, ul.line-height-17px li{
    line-height:17px !important;
}
.line-height18, .line-height-18px, ul.line-height-18px li{
    line-height:18px !important;
}
.line-height19, .line-height-19px, ul.line-height-19px li{
    line-height:19px !important;
}
.line-height20, .line-height-20px, ul.line-height-20px li{
    line-height:20px !important;
}
.line-height25, .line-height-25px, ul.line-height-25px li{
    line-height:25px !important;
}
.line-height27, .line-height-27px, ul.line-height-27px li{
    line-height:27px !important;
}
.line-height28, .line-height-28px, ul.line-height-28px li{
    line-height:28px !important;
}
.line-height30, .line-height-30-px, ul.line-height-30px li{
    line-height:30px !important;
}


.margin-bottom-10px{
    margin-bottom: 10px !important;
}
.margin-bottom-20px{
    margin-bottom: 20px !important;
}



.padding-0px, .no-padding{
    padding: 0px !important;
}
.padding-5px{
    padding: 5px !important;
}
.padding-10px{
    padding: 10px !important;
}
.padding-sides-10px{
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.padding-not-sides-10px{
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.padding-20px{
    padding: 20px !important;
}
.padding-sides-20px{
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.padding-30px{
    padding: 30px !important;
}
.padding-40px{
    padding: 40px !important;
}
.padding-50px{
    padding: 50px !important;
}



.Section1 ul.margin-bottom-10px li{
    margin-bottom: 10px !important;
}
.Section1 ul.margin-bottom-20px li{
    margin-bottom: 20px !important;
}




.width300{
    width: 300px !important;
}
.width400{
    width: 400px !important;
}


.width-10-percent{
    width: 10% !important;
}
.width-20-percent{
    width: 20% !important;
}
.width-30-percent{
    width: 30% !important;
}
.width-40-percent{
    width: 40% !important;
}
.width-50-percent{
    width: 50% !important;
}
.width-60-percent{
    width: 60% !important;
}
.width-70-percent{
    width: 70% !important;
}
.width-80-percent{
    width: 80% !important;
}
.width-90-percent{
    width: 90% !important;
}
.width-100-percent{
    width: 100% !important;
}


.border-1{
    border-width:1px !important;
}
.border-2{
    border-width:2px !important;
}
.border-3{
    border-width:3px !important;
}
.border-4{
    border-width:4px !important;
}
.border-5{
    border-width:5px !important;
}
.border-6{
    border-width:6px !important;
}
.border-7{
    border-width:7px !important;
}
.border-8{
    border-width:8px !important;
}
.border-9{
    border-width:9px !important;
}
.border-10{
    border-width:10px !important;
}
/*
used on - how_to_use_cosmic_weather.php
*/
.border-red{
    border-color: red !important;
}
.border-purple{
    border-color: purple !important;
}



/* on page: magi_society_solves_fibonacci_mystery.php */
.Section1 .table-lines-silver td{
    border-color:silver;
}
/* on page: magi_society_solves_fibonacci_mystery.php */
.Section1 .table-font-size-12 *{
    font-size:12px;
}


.Section1 .box-outlined-title{
    border:1px black solid;
    padding:20px;
    text-align:center;
    margin-top:50px;
    margin-bottom:50px;
}
/*
<div class="box-outlined-title">
  <h4>Even without an exact time of birth,<br>
  MAGI ASTROLOGY REALLY WORKS!</h4>
</div>
*/

.Section1 .box-outlined-title-no-box{
    border: unset;
    padding:0px;
}
.Section1 .box-outlined-title-no-box h4{
    font-weight:normal;
}
/*
<div class="box-outlined-title-no-box">
  <h4>Even without an exact time of birth,<br>
  MAGI ASTROLOGY REALLY WORKS!</h4>
</div>
*/









/* Colored Boxes with info */

.Section1 .box-colored{
    padding:10px;
    width:95%;
    margin:0 auto;
}
.Section1 .box-colored.more-padding{
    padding:30px;
    width:90%;
}
.Section1 .box-colored.bg-blue, .Section1 .bg-blue{
    background: #d0d0ff;
}
.Section1 .box-colored.bg-green, .Section1 .bg-green{
    background: #8bd0b7;
}
.Section1 .box-colored.bg-red, .Section1 .bg-red{
    background: red;
}
.Section1 .box-colored.bg-purple, .Section1 .bg-purple{
    background: purple;
}













/* 2 layered 1px outline, like tables in a cell */
.Section1 .box-classic{
    border:1px black solid;
    padding:2px;
    width: 400px;
    margin:0 auto;
}
.Section1 .box-classic-inner{
    border:1px black solid;
    padding:10px;
    min-height:200px;
}
/*
<div class="box-classic">
    <div class="box-classic-inner">
          <br>
          <h1 class="red1">Extraordinary planetary alignments create</h1>
          <p class="center red"><b>extraordinary conditions in financial markets.</b></p>
          <br>
    </div>
</div>
*/


/* RED 2 layered 1px outline, like tables in a cell */
/* on BuyMagiSoftware.htm */
.Section1 .box-classic-bold{
    border:6px red solid;
    padding:1.5px;
    width: 99%;
    max-width:97%; /* 93% */
    margin:0 auto;
    overflow:hidden;/* in the red classic box (mobile), product name goes off screen */
}
.Section1 .box-classic-bold-inner{
    border:6px red solid;
    padding:20px;
    padding-bottom:0;
    min-height:200px;
}
/* Red outlined box like tables
<div class="box-classic-bold border-red">
    <div class="box-classic-bold-inner border-red">
          <br>
          <h1 class="black">Magi Astrology</h1>
          <br>
          <h4 class="center">Has answers</h4>
          <br>
    </div>
</div>
*/
/*
on page - buymagifinancialwizard.php

<div class="box-classic-bold border-6 border-red">
    <div class="box-classic-bold-inner border-6 border-red padding-10px padding-sides-20px">
          <br>Example
          <br>Box
    </div>
</div>

*/



.Section1 .ul-wrap{
    width:100%;
    margin-left:0px;
}




.Section1 ul{
    list-style-type: none;
    margin-left:30px;
}
.Section1 ul li{
    text-indent:0px;

    padding-left:0px;

    margin-left: -20px;
    margin-bottom: 20px;

    list-style-type: none;
    line-height:20px;
    
    line-height: normal;
}

.Section1 ul.no-space li{
    margin-bottom:0px;
}

.Section1 ul.slight-space li{
    margin-bottom:5px;
}

.Section1 ul.some-space li{
    margin-bottom:15px;
}

.Section1 ul.more-space1 li{
    margin-bottom:30px;
}
.Section1 ul.more-space2 li{
    margin-bottom:40px;
}

.Section1 ul, .Section1 ul.disc, .Section1 ul.no-disc{
  list-style-type: none;
  padding-left: 0px;
  border: 0px gray solid;
  margin-left:50px;
}

.Section1 ul.indent-less, .Section1 ul.disc.indent-less, .Section1 ul.no-disc.indent-less{
    margin-left:30px;
}


.Section1 ul li, .Section1 ul.disc li, .Section1 ul.no-disc li {
  list-style-type: none;
  position: relative;
  padding-left: 35px;
}
.Section1 ul.no-disc li {
    padding-left: 0px;
}


.Section1 ul li:before, .Section1 ul.disc li:before, .Section1 ul.no-disc li:before{
  content: "\2022"; /* Unicode reference for bullet character */
  position: absolute;
  top:0;
  top:-7px;
  left: 0;
  font-size:24px;
}


.Section1 ul.no-disc li:before{
    content: "";
}
/*
<ul class="no-disc list-of-links"><li><a href=''>Text</a></li></ul>
*/

.Section1 ol {
  list-style-type: none; /* Remove default numbering */
  counter-reset: list-counter; /* Reset the counter for ordered lists */
  padding-left: 10px; /* Indentation for the entire list */
}

.Section1 ol li {
    position: relative;
    
    padding-left: 35px; /* Indentation for the text */
  
    margin-left: 20px;
    margin-bottom: 30px;
}

.Section1 ol li:before {
  content: counter(list-counter) "."; /* Counter for ordered lists */
  counter-increment: list-counter; /* Increment the counter for each item */
  position: absolute;
  left: 0;
}

.Section1 ol.more-space li{
    margin-bottom:30px;
}


.Section1 ul.no-line-space li{
    margin-bottom:5px;
}
.Section1 ul.medium-line-space li{
    margin-bottom:10px;
}


.Section1 ul.flush-left{
    margin-left: 20px;
}
.Section1 ol.flush-left{
    margin-left: -30px;
}













@media (max-width: 700px) {

    content .container{
        width: 95%;
    }
    content .container img{
        width: 100%;
    }

}




#mobile_logo_wrap{
    height:100px;
}




@media (max-width: 10000px) {
body{border:0px red solid;}

.slick-next, .slick-prev{
    display:block !important;
}


    #mobile_logo_wrap{
        display:none;
    }

    header{
        display:block;
    }

}


@media (max-width: 900px) {
body{border:0px blue solid;}

    #mobile_logo_wrap{
        display:none;
    }

    header{
        display:block;
    }

}


@media (max-width: 800px) {
body{border:0px purple solid;}

.slick-next, .slick-prev{
    display:none !important;
}

    header, .header-top, .under-header{
        display:none;
    }

    #mobile_logo_wrap{
        display:block;
    }
    #mobile_menu_outer_wrap{
        display:none;
    }



    .mobile_menu_icon{
        width: 10%;
    }

    #mobile_logo{
        margin-left:10px;
    }



    .slick-prev, .slick-next{
        z-index:-1;
    }



    .slider-image {
        width: 100%;
        height: auto;
        
        width: 700px;
        height: 210px;
        
        object-fit: cover;
        object-position: 30% 0;
    }

}


@media (max-width: 700px) {
body{border:0px lightblue solid;}



    header, .header-top, .under-header{
        display:none;
    }

    #mobile_logo_wrap{
        display:block;
    }
    #mobile_menu_outer_wrap{
        display:none;
    }



    .mobile_menu_icon{
        width: 10%;
    }

    #mobile_logo{
        margin-left:10px;
    }



    .slick-prev, .slick-next{
        z-index:-1;
    }



    .slider-image {
        width: 100%;
        height: auto;
        
        width: 700px;
        height: 210px;
        
        object-fit: cover;
        object-position: 30% 0;
    }

}

@media (max-width: 600px) {
body{border:0px orange solid;}

    header, .header-top, .under-header{
        display:none;
    }

    #mobile_logo_wrap{
        display:block;
    }
    #mobile_menu_outer_wrap{
        display:none;
    }



    .mobile_menu_icon{
        width: 10%;
    }

    #mobile_logo{
        margin-left:10px;
    }



    .slick-prev, .slick-next{
        z-index:-1;
    }



    .slider-image {
        width: 100%;
        height: auto;
        
        width: 700px;
        height: 210px;
        
        object-fit: cover;
        object-position: 30% 0;
    }



}





@media (max-width: 500px) {
body{border:0px yellow solid;}


    .slider-image {
        width: 100%;
        height: auto;
        
        width: 700px;
        height: 210px;
        
        object-fit: cover;
        object-position: 30% 0;
    }

    
    .slick-prev, .slick-next{
        z-index:-1;
    }




    header{
        display:none;
    }

    #mobile_logo_wrap{
        display:block;
        position:relative;
        z-index:1;
    }
    #mobile_menu_outer_wrap{
        display:none;
    }



}

@media (max-width: 450px) {
body{border:0px purple solid;}


.slick-prev, .slick-next{
    z-index:-1;
}
    .slider-image {
        width: 100%;
        height: auto;
        
        width: 700px;
        height: 200px;
        
        object-fit: cover;
        object-position: 30% 0;
    }


    #mobile_site_text a.site_info_link_mobile{
        font-size: 30px;
        margin-left:5px;
    }


}

@media (max-width: 400px) {
body{border:0px gray solid;}


    #mobile_site_text a.site_info_link_mobile{
        font-size: 27px;
        margin-left:5px;
    }



}



@media (max-width: 350px) {
body{border:0px gray solid;}

    #mobile_site_text a.site_info_link_mobile{
        font-size: 25px;
        margin-left:5px;
    }


}





















/* Search Results */
.search_result{
    margin-top:10px;
    margin-right:40px;
    margin-bottom:10px;
    border:1px rgba(0,0,0,0.2) solid;
    border-radius:5px;
    padding:10px;
    padding-left:20px;
}
.button_small{
    display:inline-block;
    padding:5px 20px;
    background: #060085;
    color:white;
    margin:2px;
    text-decoration: none;
    border-radius:5px;
}





/* styles that apply to all screen widths can go here */


/*1.	For mobile devices with a maximum width of 480px:*/
@media (min-width: 0px) and (max-width: 480px) {
/* Styles for mobile devices */

body{border:0px blue solid;}

    header{
        display:none;
    }

    #mobile_logo_wrap{
        display:block;
    }
    #mobile_menu_outer_wrap{
        display:none;
    }

.header-top{
    display:none;
}

nav ul li{
    width: 100%;
}

content{
    width: 100%;
    margin:unset;
}



}














/* Sub menu Icons */

/* font awesome icons */

.sub-menu i.fas{
    margin-right:20px;
}

.under-header nav i.fas{
    margin-right:10px;
}

#user-icons i.fa-user{
    margin-right:10px;
}

#mobile_menu_wrap i.fas{
    margin-right:20px;
}


















/* Style the slider container */
.slider-container {
    position: relative;
    overflow: hidden;
    
    width: 100%;
    max-width: 100%;
    height: auto;
        
    margin: 0 auto;
    margin-top: 0px;
    
    margin-bottom: -30px;
}

/* Style the slider */
.slider {
    /* Your existing slider styles */
    position:relative;
}

.slick-slide img{
    width:100%;
}



/* Style the play-pause button */
.play-pause-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    font-size: 24px;
    color: #007bff; /* Change the color to your preference */
}

/* Style the play-pause button icon */
.play-pause-button i {
    /* Add any additional styles for the icon, if needed */
}



.slider.slick-slider{
    position:relative;
}


.slick-next, .slick-prev{
    border:0px white solid;
    transform: scale(3 ,3);
    opacity: .5;
    z-index: 1;
    transition: opacity .3s;
}
.slick-next:hover, .slick-prev:hover{
    opacity: 1;
}


.slick-next{
    margin-right: 60px;
    margin-top:-10px;
}
.slick-prev{
    margin-left: 60px;
    margin-top:-10px;

}


.slick-pause, .slick-play{
    background: #b10000;
    color:white;
    padding:15px 20px;
    
    cursor:pointer;
    border:0;
    border-radius:10px;
    font-size:20px;
}




.slick-dots-wrap {
  display: flex;
  justify-content: center;
}

.slick-dots{
    bottom: 5px;
    width:auto;
}
.slick-dots li{
    margin:0;
    margin-left:2px;
    width: 14px;
    height: 14px;
}
.slick-dots li button:before { /* has the dot char */
    color: white;
    font-size:10px;
    line-height: 16px;
    opacity: .5;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}
.slick-dots li.slick-active button:before {
    opacity: .85;
    color: white;
}






.play-pause-container{
    border:0px white solid;
    height:50px;
    width:50px;
    position:absolute;
    bottom:30px;
    left:20px;
    /* no none knows what it is - why is a pause button over an image */
    display: none;
}


.buttons{
  display: flex;
  justify-content: center;
}



.toggle-play-pause-icon{
    border: 1px #00000047 solid;

    height:30px;
    width:30px;
    background: rgba(255,255,255,.2);

    border-radius:100px;
    text-align:center;
    padding-top:2px;
    transition: border 1s, background 1s;
}
.toggle-play-pause-icon:hover{
    background: rgba(255,255,255,.5);
}
.toggle-play-pause-icon i{
    color:rgba(255,255,255,.5);
    font-size:16px;
    padding:5px;
    transition: color .3s;
}
.toggle-play-pause-icon:hover i{
    color:rgba(255,255,255,1);
}





.slider .slide{
    position:relative;
}
.slide a{
    text-decoration:none;
}

.slide .slide-number{
    position:absolute;
    bottom:10px;
    right:20px;

    height:20px;
    width:20px;
    background: rgba(255,255,255,.2);
    border: 0px black solid;
    border-radius:100px;

    color:white;
    font-size:16px;
    font-family:'Poppins', sans-serif;;
    padding:5px;
    
    text-align:center;
}


.slider-container:hover .toggle-play-pause-icon{
    border: 1px rgba(255,255,255,.5) solid;
}










.slide a{
    color:white;
}


.slide-content{

    position:absolute;
    top:0;
    left:0;
    
    width:100%;
    height:100%;

    text-align:center;

    padding-top:20px;

}

.slide-content h2, .slide-content p, .slide-content button{
    margin: 0;
    font-family:'Poppins', sans-serif;;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}


.slide-content h2{
        color:white;
        margin: 0;
        margin-top:10px;
        margin-bottom:2px;
        font-size: clamp(25px, 4vw, 60px);
}
.slide-content p{
        color:white;
        font-size: 14px;
        font-size: clamp(16px, 3vw, 30px);
        margin: 0;
        margin-bottom:5px;
}
.slide-content button{
    display: inline-block;
    background-color: #ed4247;
    color: #ffffff;
    padding: 8px 16px;
    margin-top:10px;
    text-decoration: none;
    border: none;
    border-radius: 5px;
    font-size: clamp(14px, 3vw, 18px);
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.slide-content button:hover {
    background-color: #c72126;
}






.slider-spacer{
    margin-top:-20px;
    height: 10px;
    border: 0px gray solid;
    margin-bottom: 10px;
}








/* ----------------------------------------- */
/* -------some of - form-elements.css------- */
/* ----------------------------------------- */



form {
  margin: 0 auto;
  padding: 20px;
  background-color: #ffffff;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

button.save{
  margin-top: 30px;
}


.page-metadata{
    width:98%;
}

form>input, form>textarea, form>select, form>button, .page-metadata button, .page-metadata input, .page-metadata textarea {
  width: auto; /* width: 100%; */
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
  margin-bottom: 10px;
}



form>input, form>textarea, form>select, form>button, .page-metadata textarea, .page-metadata button, .page-metadata input {
    width: 100%;
}



.page-metadata input{
    width:100%;
}

input[type="number"],input[type="color"],input[type="time"],input[type="date"]{
    width:auto;
}
.button-size-auto{
    width:auto;
}


progress, meter {
  width: 100%;
}

form>textarea, .page-metadata textarea {
  height: 120px;
  width:100%;
  
  font-family: Poppins;
    font-weight: normal;
    font-size: 16px;
}
.page-metadata textarea {
  height: 100px;
}

input[type="checkbox"],
input[type="radio"] {
  display: inline-block;
  margin-right: 5px;
}




form>button, form>input[type="submit"], form>input[type="reset"], .page-metadata button, button.toggle-button.page-metadata {
  display: inline-block;
  background-color: #ed4247;
  color: #ffffff;
  padding: 15px 30px;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  
  font-size:20px;
  font-weight:bold;
}


form>button:hover, form>input[type="submit"]:hover, form>input[type="reset"]:hover {
  background-color: #c72126;
}

fieldset {
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

legend {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}









/* Pages stuff */





/* on page: magi_blog/armstrong.php */

.Section1 .image-box-with-caption{
    border: 2px solid #DDDDDD;
    background-color: #EFEFEF;
    
    text-align: center;
    margin:0 auto;
    width: 100%;
    overflow:hidden;
    
    margin-bottom:20px;
}
.Section1 .image-box-with-caption img{
    width: 100%;
    height: auto;
    margin-bottom: -6px; /* delete align=left for it to work, delete other image tags */
}
.Section1 .image-box-with-caption p{
    border-top: 1px solid #DDDDDD;
    margin:0;
    font-size:12px;
}
/*
<div class=" image-box-with-caption">
<img width='758' height='509' src='magi_blog/armstrong_files/LanceSherylHeartbreak.gif' alt='' />
<p>Lance Armstrong, Sheryl Crow CAC.</p>
</div>
*/















.red-brown{
    color: #cc0000 !important;
}
.red{
    color: red !important;
}
.red1{
    color: #ff0000 !important;
}
.darkred{
    color: #cc0000 !important;
}
.lightred{
    color: #ff4f4f !important;
}


.blue {
    color: blue !important;
}
.blue1 {
    color: #0000dd !important;
}
.blue2 {
    color: #0070C0 !important;
}
.lightblue {
    color: #a1a1ff !important;
}
.darkblue {
    color: darkblue !important;
}
.navyblue {
    color: navy !important;
}

.green {
    color: green !important;
}
.green1 {
    color: #009000 !important;
}

.yellow {
    color: yellow !important;
}

.purple {
    color: purple !important;
}

.orange {
    color: orange !important;
}
.lightorange {
    color: #ff6600 !important;
}
.brown {
    color: brown !important;
}

.pink {
    color: #ff00ff !important;
}

.lightpink {
    color: pink !important;
}

.cyan {
    color: cyan !important;
}

.magenta {
    color: magenta !important;
}

.teal {
    color: teal !important;
}

.lime {
    color: lime !important;
}

.indigo {
    color: indigo !important;
}


.silver {
    color: silver !important;
}

.gold {
    color: gold !important;
}



.gray {
    color: gray !important;
}
.grey{
    color: grey !important;
}
.lightgray {
    color: lightgray !important;
}


.black{
    color: black !important;
}

.white {
    color: white !important;
}
.off-white {
    color: #faf9f6 !important;
}





.bg-red-brown{
    background: #cc0000 !important;
}
.bg-red{
    background: red !important;
}
.bg-red1{
    background: #ff0000 !important;
}
.bg-darkred{
    background: #cc0000 !important;
}
.bg-lightred{
    background: #ff4f4f !important;
}


.bg-blue {
    background: blue !important;
}
.bg-blue1 {
    background: #0000dd !important;
}
.bg-blue2 {
    background: #0070C0 !important;
}
.bg-lightblue {
    background: #a1a1ff !important;
}
.bg-darkblue {
    background: darkblue !important;
}
.bg-navyblue {
    background: navy !important;
}

.bg-green {
    background: green !important;
}
.bg-green1 {
    background: #009000 !important;
}

.bg-yellow {
    background: yellow !important;
}

.bg-purple {
    background: purple !important;
}

.bg-orange {
    background: orange !important;
}
.bg-lightorange {
    background: #ff6600 !important;
}
.bg-brown {
    background: brown !important;
}

.bg-pink {
    background: #ff00ff !important;
}

.bg-lightpink {
    background: pink !important;
}

.bg-cyan {
    background: cyan !important;
}

.bg-magenta {
    background: magenta !important;
}

.bg-teal {
    background: teal !important;
}

.bg-lime {
    background: lime !important;
}

.bg-indigo {
    background: indigo !important;
}


.bg-silver {
    background: silver !important;
}

.bg-gold {
    background: gold !important;
}



.bg-gray {
    background: gray !important;
}
.bg-grey{
    background: grey !important;
}
.bg-lightgray {
    background: lightgray !important;
}


.bg-black{
    background: black !important;
}

.bg-white {
    background: white !important;
}
.bg-off-white {
    background: #faf9f6 !important;
}








.border-color-red-brown{
    border-color: #cc0000 !important;
}
.border-color-red{
    border-color: red !important;
}
.border-color-red1{
    border-color: #ff0000 !important;
}
.border-color-darkred{
    border-color: #cc0000 !important;
}
.border-color-lightred{
    border-color: #ff4f4f !important;
}


.border-color-blue {
    border-color: blue !important;
}
.border-color-blue1 {
    border-color: #0000dd !important;
}
.border-color-blue2 {
    border-color: #0070C0 !important;
}
.border-color-lightblue {
    border-color: #a1a1ff !important;
}
.border-color-darkblue {
    border-color: darkblue !important;
}
.border-color-navyblue {
    border-color: navy !important;
}

.border-color-green {
    border-color: green !important;
}
.border-color-green1 {
    border-color: #009000 !important;
}

.border-color-yellow {
    border-color: yellow !important;
}

.border-color-purple {
    border-color: purple !important;
}

.border-color-orange {
    border-color: orange !important;
}
.border-color-lightorange {
    border-color: #ff6600 !important;
}
.border-color-brown {
    border-color: brown !important;
}

.border-color-pink {
    border-color: #ff00ff !important;
}

.border-color-lightpink {
    border-color: pink !important;
}

.border-color-cyan {
    border-color: cyan !important;
}

.border-color-magenta {
    border-color: magenta !important;
}

.border-color-teal {
    border-color: teal !important;
}

.border-color-lime {
    border-color: lime !important;
}

.border-color-indigo {
    border-color: indigo !important;
}


.border-color-silver {
    border-color: silver !important;
}

.border-color-gold {
    border-color: gold !important;
}



.border-color-gray {
    border-color: gray !important;
}
.border-color-grey{
    border-color: grey !important;
}
.border-color-lightgray {
    border-color: lightgray !important;
}


.border-color-black{
    border-color: black !important;
}

.border-color-white {
    border-color: white !important;
}

.border-color-off-white {
    border-color: #faf9f6 !important;
}
